=== debian/changelog ===
dafny (1.9.7-1) unstable; urgency=medium

  * New upstream release.

 -- Benjamin Barenblat <bbaren@mit.edu>  Sun, 05 Jun 2016 17:10:37 -0400

dafny (1.9.5-1) unstable; urgency=medium

  * Initial release.

 -- Benjamin Barenblat <bbaren@mit.edu>  Wed, 06 Apr 2016 16:48:37 -0400
