=== debian/control ===
Source: dafny
Section: devel
Priority: extra
Maintainer: Benjamin Barenblat <bbaren@mit.edu>
Build-Depends:
 debhelper (>= 9)
Build-Depends-Indep:
 cli-common-dev (>= 0.8),
 libboogie-cil,
 mono-devel (>= 2.4.2.3),
 mono-reference-assemblies-4.0
Standards-Version: 3.9.8
Homepage: https://research.microsoft.com/en-us/projects/dafny/

Package: dafny
Architecture: all
Depends:
 mono-mcs,
 z3,
 ${cli:Depends},
 ${misc:Depends}
Description: programming language with program correctness verifier
 Dafny is a programming language with a program verifier.  The verifier
 processes function preconditions, postconditions, and assertions, and sends
 them to an SMT solver for checking.  In this way, assertion failures become
 compiler errors, rather than runtime ones.
