=== debian/watch ===
# Upstream uses CodePlex and therefore cannot be tracked with uscan.  See
# <20121105142302.GA12244@an3as.eu> and replies, available online at
# <https://lists.debian.org/debian-mentors/2012/11/msg00071.html>.
#
#  -- Benjamin Barenblat <bbaren@mit.edu>  Fri 14 Aug 2015 16:17:05 -0400
