=== debian/changelog ===
dafny (2.3.0+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * Update watch file.
  * Upgrade to debhelper compat level 12.
  * Upgrade to Standards-Version 4.4.1.
  * Change Priority from extra to optional in debian/control.
  * Make the package build again (Closes: #852645, #934950).
  * Enable autopkgtest package testing and add ackermann-{pos,neg} tests.
  * Update debian/copyright.
  * Update patch use_system_z3.diff.
  * Add Vcs-Git and Vcs-Browser fields in debian/control.

 -- Fabian Wolff <fabi.wolff@arcor.de>  Tue, 14 Jan 2020 21:27:14 +0100
