=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: dafny
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Benjamin Barenblat <bbaren@mit.edu>
-Build-Depends:
- debhelper (>= 9)
-Build-Depends-Indep:
- cli-common-dev (>= 0.8),
- libboogie-cil,
- mono-devel (>= 2.4.2.3),
- mono-reference-assemblies-4.0
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 12),
+               cli-common-dev,
+               libboogie-cil,
+               mono-devel
+Standards-Version: 4.4.1
 Homepage: https://research.microsoft.com/en-us/projects/dafny/
+Vcs-Git: https://salsa.debian.org/debian/dafny.git
+Vcs-Browser: https://salsa.debian.org/debian/dafny
 
 Package: dafny
 Architecture: all
