=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode
# export DH_VERBOSE = 1

%:
	dh $@ --with cli

override_dh_auto_build:
	cp Source/Dafny/DafnyPipeline.csproj Source/Dafny/DafnyPipeline.csproj.save
	sed -i 's/<Compile Include="Parser.cs" Visible="False" \/>/<Compile Include="Parser.cs" \/>/' Source/Dafny/DafnyPipeline.csproj
	sed -i 's/<Compile Include="Scanner.cs" Visible="False" \/>/<Compile Include="Scanner.cs" \/>/' Source/Dafny/DafnyPipeline.csproj
	sed -i 's/<Import Condition=.*//' Source/Dafny/DafnyPipeline.csproj
	sed -i 's/\.\.\\\.\.\\\.\.\\boogie\\Binaries/\/usr\/lib\/boogie/' Source/Dafny/DafnyPipeline.csproj

	cp Source/DafnyDriver/DafnyDriver.csproj Source/DafnyDriver/DafnyDriver.csproj.save
	sed -i 's/<Import Condition=.*//' Source/DafnyDriver/DafnyDriver.csproj
	sed -i 's/\.\.\\\.\.\\\.\.\\boogie\\Binaries/\/usr\/lib\/boogie/' Source/DafnyDriver/DafnyDriver.csproj

	cp Source/DafnyRuntime/DafnyRuntime.csproj Source/DafnyRuntime/DafnyRuntime.csproj.save
	sed -i 's/<Import Condition=.*//' Source/DafnyRuntime/DafnyRuntime.csproj

	cp Source/DafnyServer/DafnyServer.csproj Source/DafnyServer/DafnyServer.csproj.save
	sed -i 's/<Import Condition=.*//' Source/DafnyServer/DafnyServer.csproj
	sed -i 's/\.\.\\\.\.\\\.\.\\boogie\\Binaries/\/usr\/lib\/boogie/' Source/DafnyServer/DafnyServer.csproj

	cp Source/DafnyMenu/DafnyMenu.csproj Source/DafnyMenu/DafnyMenu.csproj.save
	sed -i 's/<Import Condition=.*//' Source/DafnyMenu/DafnyMenu.csproj
	sed -i 's/\.\.\\\.\.\\\.\.\\boogie\\Binaries/\/usr\/lib\/boogie/' Source/DafnyMenu/DafnyMenu.csproj

	cp Source/DafnyExtension/DafnyExtension.csproj Source/DafnyExtension/DafnyExtension.csproj.save
	sed -i 's/<Import Condition=.*//' Source/DafnyExtension/DafnyExtension.csproj
	sed -i 's/\.\.\\\.\.\\\.\.\\boogie\\Binaries/\/usr\/lib\/boogie/' Source/DafnyExtension/DafnyExtension.csproj

	xbuild /p:TargetFrameworkVersion=v4.0 Source/Dafny.sln

	mv Source/DafnyExtension/DafnyExtension.csproj.save Source/DafnyExtension/DafnyExtension.csproj
	mv Source/DafnyMenu/DafnyMenu.csproj.save Source/DafnyMenu/DafnyMenu.csproj
	mv Source/DafnyServer/DafnyServer.csproj.save Source/DafnyServer/DafnyServer.csproj
	mv Source/DafnyRuntime/DafnyRuntime.csproj.save Source/DafnyRuntime/DafnyRuntime.csproj
	mv Source/DafnyDriver/DafnyDriver.csproj.save Source/DafnyDriver/DafnyDriver.csproj
	mv Source/Dafny/DafnyPipeline.csproj.save Source/Dafny/DafnyPipeline.csproj
