=== debian/tests/control ===
Tests: ackermann-pos ackermann-neg
Depends: @
