=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,repack, \
    dversionmangle=auto, \
    filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dafny-$1.tar.gz%" \
    https://github.com/dafny-lang/dafny/releases \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
